Affected packages

Packages affected by php-cli upgrade from 7.4.6~RC1-1.fc33 to 7.4.6-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
php-tcpdf build 1 a month ago
php-horde-Horde-Cli build 2 a month ago
php-horde-Horde-Browser build 2 a month ago
php-horde-Horde-Tree build 2 a month ago
php-horde-Horde-Thrift build 2 a month ago
php-horde-Horde-Test build 2 a month ago
php-horde-Horde-Stringprep build 2 a month ago
php-horde-Horde-Scribe build 2 a month ago
php-horde-Horde-Queue build 2 a month ago
php-horde-Horde-OpenXchange build 2 a month ago
php-horde-Horde-Oauth build 2 a month ago
php-horde-Horde-Mongo build 2 a month ago
php-horde-Horde-Memcache build 2 a month ago
php-horde-Horde-Lock build 2 a month ago
php-horde-Horde-ElasticSearch build 2 a month ago
php-horde-Horde-CssMinify build 2 a month ago
php-pear-phing build 2 a month ago
php-horde-Horde-Editor build 2 a month ago
php-horde-Horde-Socket-Client build 2 a month ago
php-horde-horde build 2 a month ago
php-pirum-Pirum build 2 a month ago
php-phpseclib-file-asn1 build 2 a month ago
php-horde-Horde-Role build 2 a month ago
php-horde-Horde-Auth build 2 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by php-cli upgrade from 7.4.6~RC1-1.fc33 to 7.4.6-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.